/*------------------------------------------------------------------------------
 deBox
 ------------------------------------------------------------------------------*/
.deBox {
	margin: 15px 0;
	background: #FFF;
}

/* title */
.deBox .title {
	line-height: 1.4;
	padding: 10px;
	font-size: 116%;
	font-weight: normal;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: #039DDB;
	background: #2CB2D0;
}
.deBox .title a {
	color: #FFF;
	text-decoration: none;
}
.deBox .title a:hover {
	color: yellow;
	text-decoration: underline;
}

/* body */
.deBox .body {
	display: flex;
	gap: 15px;
	padding: 15px;
	border: 1px solid #DDD;
	border-top: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

/* banner */
.deBox .banner {
	flex: 0 0 200px;
}
.deBox .banner img {
	display: block;
	width: 100%;
}

/* datas */
.deBox .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
}

/* shop */
.deBox .shop {
	display: flex;
	gap: 10px;
}
.deBox .shop .data {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.deBox .shop .name {
	line-height: 1.4;
}
.deBox .shop .sname {
	font-size: 108%;
	font-weight: bold;
}
.deBox .shop .work {
	display: inline-block;
	margin-left: 3px;
}
.deBox .logo {
	flex: 0 0 180px;
}
.deBox .pr {
	color: #AF0000;
	color: #FF0103;
}

/* info */
.deBox .info {
	margin-top: 15px;
}
.deBox .info .head {
	padding: 0 3px 3px;
	color: deeppink;
	border-bottom: 1px solid #CCC;
}
.deBox .info .mssg {
	line-height: 1.4;
	margin-top: 5px;
}

/* more */
.deBox .more {
	margin-top: auto;
	text-align: right;
}
